Subject: coordination compounds in MM3

From: jz7 [] duke.edu
Date: Thu, 30 Jun 2005 11:28:11 -0400 (EDT)

Sorry to post my question again. But I didn't get any reply. If anyone has
such experience on MM3 (the program Dr. Allinger developed), please share
yours with me. I really appreciate your help!
---------------------------
I want carry out some calculation on a metal-porphyrin coordination
compound using MM3 force field. From MM3 manual, there should be two
modification (1,3-electron pair repulsion and bending parameter
adjustment). However, I didn't find what special commands I should use to
indicate those coordinate bonds (eg. in conjugated systems we have to
specify those pi atoms). Would anyone who is familiar with MM3 tell me
what kind of special treatment I should apply to the coordination
compound?

Thanks a lot for the help!
----------------------------